<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block js %}
    {% endblock %}
    <title>{% block title %}Base{% endblock %}</title>
</head>
<body>
    <div>
        <ul>
            <li><a href="/home">Home</a></li>
            <li><a href="/create">Create</a></li>
            <li><a href="/list">List</a></li>
        </ul>
    </div>
    {% block content %}
    {% endblock %}
</body>
</html>